.page[name='blackHole'] > .header {
    border-bottom: 1px solid #272727;
}
.page[name='blackHole'] > .header > .center {
    color: #cccccc;
}
.page[name='blackHole'] > .header > .side:last-child > .button > .new {
    background-color: #f23002;
}
.page[name='blackHole'] > .content > .buttons > .button {
    background-color: #272727;
    color: #cccccc;
}
.page[name='blackHole'] > .content > .buttons > .zoom > .button {
    background-color: #1b2a4f;
    color: #ffffff;
}
.page[name='blackHole'] > .content:not(.ready) > .wait {
    color: #cccccc;
}

#panel[ids='contextMenu'].right {
    left: auto;
}
#panel[ids='contextMenu'].left {
    right: auto;
}
#panel[ids='contextMenu'] > .content > .title,
#panel[ids='contextMenu'] > .content > .body {
    color: #cccccc;
}
#panel[ids='contextMenu'] > .content > .section > .title {
    color: #ffffff;
}
#panel[ids='contextMenu'] > .content > .section > .body {
    color: #cccccc;
}
#panel[ids='contextMenu'] > .content > .section > .body > .fTable > .content > table {
    color: #cccccc;
}
#panel[ids='contextMenu'] > .content > .section > .body > .fTable > .content > table > thead {
    background-color: #333333;
}
#panel[ids='filter'] > .content > .formWrapper > .fForm > .fields > .field > label,
#panel[ids='filter'] > .content > .formWrapper > .fForm > .fields > .field > .inputWrapper > input,
#panel[ids='filter'] > .content > .formWrapper > .fForm > .fields > .field > input::placeholder {
    color: #666666;
}
#panel[ids='filter'] > .content > .formWrapper > .fForm > .fields > .field > input,
#panel[ids='filter'] > .content > .formWrapper > .fForm > .fields > .field > .inputWrapper > input,
#panel[ids='filter'] > .content > .formWrapper > .fForm > .fields > .field > textarea {
    background-color: #333333;
    color: #ffffff;
}
#panel[ids='filter'] > .content > .button {
    background-color: #1b2a4d;
    color: #ffffff;
}